/* biography start */
.bio_img{
    width: 100%;
    height: auto;
}
.bio_img img{
    width: 100%;
    height: auto;
    transition: var(--img-transition);
    filter: grayscale(100%) contrast(110%);
}
.bio_img img:hover{
    filter: grayscale(0%) contrast(100%);
    transform: var(--img-zoom-hover);
}
.bio_details{
    padding: 170px 0 0 40px;
}
.bio_details h4{
    font-family: var(--ff-primary);
    font-weight: var(--fw-primary);
    color: var(--clr-dark-semi-muted);
    font-size: var(--fs-h4-a);
    line-height: var(--ln-h4-a-p);
    margin-bottom: 30px;
}
.bio_details h2{
    font-family: var(--ff-secondary);
    font-size: var(--fs-h2);
    line-height: var(--ln-h2);
    letter-spacing: var(--ls-letter);
    color: var(--clr-dark);
    margin-bottom: 16px;
}
.bio_details p{
    font-family: var(--ff-primary);
    font-size: var(--fs-p);
    line-height: var(--ln-h4-a-p);
    margin-bottom: var(--ls-p-gap-secondary);
    color: var(--clr-dark-semi-muted);
}
.bio_details a{
    text-decoration: none;
    font-family: var(--ff-primary);
    color: var(--clr-dark);
    font-size: var(--fs-h4-a);
    letter-spacing: var(--ls-letter);
    position: relative;
}
.bio_details a::after{
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: var(--clr-dark);
    height: 1px;
    width: 100%;
    content: "";
}
/* biography end */

/* expertise start */
.expertise_item{
    h3{
        font-family: var(--ff-secondary);
        font-weight: var(--fw-primary);
        font-size: var(--fs-h3);
        line-height: var(--ln-h3);
        color: var(--clr-dark);
        margin-bottom: var(--ls-p-gap-primary);
    }
    p{
        font-family: var(--ff-primary);
        font-weight: var(--fw-primary);
        color: var(--clr-dark-semi-muted);
        font-size: var(--fs-p);
        line-height: var(--ln-h4-a-p);
    }
}
.expertise_item_left{
    padding-right: 100px;
}
.expertise_item_right{
    padding-left: 100px;
}
/* expertise end */

/* studio environment start */
.studio_img{
    width: 100%;
    height: auto;
}
.studio_img img{
    width: 100%;
    height: auto;
    filter: grayscale(100%) contrast(110%);
    transition: var(--img-transition);
}
.studio_img img:hover{
    filter: grayscale(0%) contrast(100%);
    transform: var(--img-zoom-hover);
}
.studio_img img:nth-child(3n + 2){
    padding-top: var(--ls-item-gap);
}
.studio_wrapper > div:nth-child(3n + 2) {
    transform: translateY(var(--ls-item-gap));
}
.studio_wrapper {
    margin-bottom: var(--ls-item-gap);
}
/* studio environment end */

/* available to mail start */
.mail{
    text-align: center;
    p{
        font-family: var(--ff-primary);
        font-size: var(--fs-p);
        line-height: var(--ln-h4-a-p);
        color: var(--clr-dark-semi-muted);
        letter-spacing: var(--ls-letter);
        margin-bottom: 30px;
    }
    a{
        color: var(--clr-dark);
        font-family: var(--ff-secondary);
        font-weight: var(--fw-primary);
        font-size: var(--fs-h3);
        line-height: var(--ln-h3);
        text-decoration: none;
    }
}
.socials{
    text-align: center;
    margin-top: 50px;
    a{
        text-decoration: none;
        color: var(--clr-dark);
        font-family: var(--ff-primary);
        font-weight: var(--fw-primary);
        font-size: var(--fs-h4-a);
        line-height: var(--ln-h4-a-p);
        position: relative;
        margin: 0 20px;
        display: inline-block;
    }
}
.socials a::after{
    position: absolute;
        width: 100%;
        height: 1px;
        left: 0;
        bottom: 0;
        content: "";
        background-color: var(--clr-dark);
}
/* available to mail end */